<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape>
            <corners android:radius="5dp" />
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@android:color/transparent" />
            <corners android:radius="5dp" />
        </shape>
    </item>
    <item
        android:left="34dp">
        <!-- left is icon size + 2x side padding around icon-->
        <!-- 18 + 8 + 8 -->
        <shape>
            <solid android:color="@android:color/transparent" />
            <corners android:radius="5dp"
                android:topRightRadius="5dp"
                android:topLeftRadius="5dp"
                android:bottomRightRadius="5dp"
                android:bottomLeftRadius="5dp"/>
        </shape>
    </item>
    <item>
        <shape>
            <corners android:radius="5dp" />
            <solid android:color="@android:color/transparent" />
            <stroke
                android:width="2dp"
                android:color="#0040ff" />
        </shape>
    </item>
</layer-list>